#ifndef CHAIN_HPP_
#define CHAIN_HPP_

#include <Block/SpriteBlock/SpriteBlock.hpp>

class Chain : public SpriteBlock
{
public:
    Chain(std::string name);

    virtual bool canManuallyDig() override;
};

#endif